.rollBox{width: 339px;
overflow: hidden;
margin-top:0px;
border-top:none;
float:right;}
.rollBox .LeftBotton {
    background: url('../images/prev-next.gif') no-repeat scroll 0 -14px;
    cursor: pointer;
    float: left;
    font-size: 0;
    height: 14px;
    left: 8px;
    line-height: 0;
    margin: 0;
    padding: 0;
    margin-top: 18px;
    text-align: center;
    top: 100px;
    width: 14px;
    transition: all 300ms ease-in-out 0s;
}
.rollBox .LeftBotton:hover {
    background-position: 0 -42px;
}
.rollBox .RightBotton {
    background: url('../images/prev-next.gif') no-repeat scroll 0 0;
    cursor: pointer;
    float: right;
    font-size: 0;
    height: 14px;
    line-height: 0;
    margin: 0;
    padding: 0;
   margin-top: 18px;
    right: 8px;
    text-align: center;
    top: 100px;
    width: 14px;
    transition: all 300ms ease-in-out 0s;
}
.rollBox .RightBotton:hover {
    background-position: 0 -28px;
}
.rollBox .Cont{width:310px;overflow:hidden;float:left;}
.rollBox .ScrCont{width:10000000px;}
.rollBox .Cont .box{width:50px;float:left;text-align:center;border:1px solid #ccc;margin:5px;}
.rollBox .Cont .box .listimg{width:50px;height:40px; text-align:center; background: #fff; overflow:hidden;}
.rollBox .Cont .box .listimg img{width:50px; height:40px;}
.rollBox .Cont .box .pname{height:60px;padding:0 10px;width:140px;margin:0 auto; overflow:hidden;}
.rollBox .Cont .box .pname a{color:#fff;font-size:11px; line-height:20px; font-weight:normal; font-style: italic;}
.rollBox .Cont .box .pprice{height:40px; background:#000;}
.rollBox .Cont .box .pprice span{color:#fff;font-size:12px; line-height:40px;}
.rollBox .Cont a:link,.rollBox .Cont a:visited{color:#626466;text-decoration:none;}
.rollBox .Cont a:hover{color:#f00;text-decoration:underline;}
.rollBox #List1,.rollBox #List2{float:left;}
.newproductswl{background-color: #222222;
border: 1px solid #828483;
border-bottom: none;
display: block;
height: 40px;
margin: 10px auto 0;
width: 1068px;
color: #3bb7ef; text-align:left;padding-left:30px;
font: bold 16px/40px arial; 
text-align: left;
text-indent: 10px;
text-transform: uppercase;}